# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = liblo
pkgbase = liblo
pkgver = 1:0.31-1
pkgdesc = A lightweight OSC (Open Sound Control) implementation
url = http://liblo.sourceforge.net/
builddate = 1583056021
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 2270326
arch = aarch64
license = LGPL2.1
provides = liblo.so=7-64
depend = glibc
makedepend = doxygen
